Re: [Inkscape-user] gtkmm-2.4 required for cvs


Thread view